Loading...
Searching...
No Matches
mypaint-glib-compat.h File Reference
`#include "mypaint-config.h"`

Go to the source code of this file.

## Macros

#define | G_BEGIN_DECLS
#define | G_END_DECLS
#define | FALSE (0)
#define | TRUE (!FALSE)

## Typedefs

typedef void * | gpointer
typedef char | gchar
typedef int | gint
typedef gint | gboolean
typedef unsigned short | guint16

## Macro Definition Documentation

## FALSE

#define FALSE (0)

## G_BEGIN_DECLS

#define G_BEGIN_DECLS

## G_END_DECLS

#define G_END_DECLS

## TRUE

#define TRUE (!FALSE)

## Typedef Documentation

## gboolean

typedef gint gboolean

## gchar

typedef char gchar

## gint

typedef int gint

## gpointer

typedef void* gpointer

## guint16

typedef unsigned short guint16